Bug 10028 - Опечатка в sarg.conf
: Опечатка в sarg.conf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sarg)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-21 20:04 by
Modified: 2008-05-29 17:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-21 20:04:10
В /etc/sarg/sarg.conf  
написано  
Russian_UFT-8  
а надо  
Russian_UTF-8 
я так думаю
------- Comment #1 From 2007-08-01 13:59:19 -------
Забрал пакет себе.
------- Comment #2 From 2007-08-01 13:59:52 -------
fixed in 2.2.3.1.
ушло в сизиф.